{
  "name": "dmt-model-library-web",
  "version": "0.1.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "vite --host 0.0.0.0",
    "build": "tsc && vite build",
    "preview": "vite preview --host 0.0.0.0"
  },
  "dependencies": {
    "jquery": "^3.7.1",
    "jstree": "^3.3.17",
    "three": "^0.183.2"
  },
  "devDependencies": {
    "@types/jquery": "^3.5.32",
    "@types/jstree": "^3.3.46",
    "@types/three": "^0.183.0",
    "@vitejs/plugin-basic-ssl": "^1.2.0",
    "typescript": "^5.7.2",
    "vite": "^6.0.7"
  }
}
